{
  "idResetOutlookDialogTitle": "Obriši lokalno stanje programa Outlook",
  "idResetOutlookDialogBody": "Outlook je pokrenut pomoću prekidača komandne linije ClearLocalState. Ovo će obrisati sve lokalne postavke i sve nesačuvane Outlook podatke. Želite li da nastavite?",
  "idResetOutlookCompletedDialogBody": "Obrisane su lokalne postavke i nesačuvani podaci programa Outlook."
}